#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc
version:              2.10.1
visibility:           public
id:                   pandoc-2.10.1-9f2oBZy4TJlGBIoBbT7b2Y
key:                  pandoc-2.10.1-9f2oBZy4TJlGBIoBbT7b2Y
license:              GPL-2.0-or-later
copyright:            (c) 2006-2020 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Conversion between markup formats
description:
    Pandoc is a Haskell library for converting from one markup
    format to another, and a command-line tool that uses
    this library. It can read several dialects of Markdown and
    (subsets of) HTML, reStructuredText, LaTeX, DocBook, JATS,
    MediaWiki markup, DokuWiki markup, TWiki markup,
    TikiWiki markup, Jira markup, Creole 1.0, Haddock markup,
    OPML, Emacs Org-Mode, Emacs Muse, txt2tags, ipynb (Jupyter
    notebooks), Vimwiki, Word Docx, ODT, EPUB, FictionBook2,
    roff man, Textile, and CSV, and it can write Markdown,
    reStructuredText, XHTML, HTML 5, LaTeX, ConTeXt, DocBook,
    JATS, OPML, TEI, OpenDocument, ODT, Word docx,
    PowerPoint pptx, RTF, MediaWiki, DokuWiki, XWiki,
    ZimWiki, Textile, Jira, roff man, roff ms, plain text,
    Emacs Org-Mode, AsciiDoc, Haddock markup,
    EPUB (v2 and v3), ipynb, FictionBook2,
    InDesign ICML, Muse, LaTeX beamer slides,
    and several kinds of HTML/JavaScript slide shows
    (S5, Slidy, Slideous, DZSlides, reveal.js).

    In contrast to most existing tools for converting Markdown
    to HTML, pandoc has a modular design: it consists of a set of
    readers, which parse text in a given format and produce a
    native representation of the document, and a set of writers,
    which convert this native representation into a target
    format. Thus, adding an input or output format requires
    only adding a reader or writer.

category:             Text
abi:                  a418d043e219c50c9be0783cbbdd9c05
exposed:              True
exposed-modules:
    Text.Pandoc Text.Pandoc.App Text.Pandoc.Asciify Text.Pandoc.BCP47
    Text.Pandoc.Class Text.Pandoc.Emoji Text.Pandoc.Error
    Text.Pandoc.Extensions Text.Pandoc.Filter Text.Pandoc.Highlighting
    Text.Pandoc.ImageSize Text.Pandoc.Logging Text.Pandoc.Lua
    Text.Pandoc.MIME Text.Pandoc.MediaBag Text.Pandoc.Options
    Text.Pandoc.PDF Text.Pandoc.Parsing Text.Pandoc.Process
    Text.Pandoc.Readers Text.Pandoc.Readers.CSV
    Text.Pandoc.Readers.CommonMark Text.Pandoc.Readers.Creole
    Text.Pandoc.Readers.DocBook Text.Pandoc.Readers.Docx
    Text.Pandoc.Readers.DokuWiki Text.Pandoc.Readers.EPUB
    Text.Pandoc.Readers.FB2 Text.Pandoc.Readers.HTML
    Text.Pandoc.Readers.Haddock Text.Pandoc.Readers.Ipynb
    Text.Pandoc.Readers.JATS Text.Pandoc.Readers.Jira
    Text.Pandoc.Readers.LaTeX Text.Pandoc.Readers.LaTeX.Types
    Text.Pandoc.Readers.Man Text.Pandoc.Readers.Markdown
    Text.Pandoc.Readers.MediaWiki Text.Pandoc.Readers.Muse
    Text.Pandoc.Readers.Native Text.Pandoc.Readers.OPML
    Text.Pandoc.Readers.Odt Text.Pandoc.Readers.Org
    Text.Pandoc.Readers.RST Text.Pandoc.Readers.TWiki
    Text.Pandoc.Readers.Textile Text.Pandoc.Readers.TikiWiki
    Text.Pandoc.Readers.Txt2Tags Text.Pandoc.Readers.Vimwiki
    Text.Pandoc.SelfContained Text.Pandoc.Shared Text.Pandoc.Templates
    Text.Pandoc.UTF8 Text.Pandoc.Writers Text.Pandoc.Writers.AsciiDoc
    Text.Pandoc.Writers.CommonMark Text.Pandoc.Writers.ConTeXt
    Text.Pandoc.Writers.Custom Text.Pandoc.Writers.Docbook
    Text.Pandoc.Writers.Docx Text.Pandoc.Writers.DokuWiki
    Text.Pandoc.Writers.EPUB Text.Pandoc.Writers.FB2
    Text.Pandoc.Writers.HTML Text.Pandoc.Writers.Haddock
    Text.Pandoc.Writers.ICML Text.Pandoc.Writers.Ipynb
    Text.Pandoc.Writers.JATS Text.Pandoc.Writers.Jira
    Text.Pandoc.Writers.LaTeX Text.Pandoc.Writers.Man
    Text.Pandoc.Writers.Markdown Text.Pandoc.Writers.Math
    Text.Pandoc.Writers.MediaWiki Text.Pandoc.Writers.Ms
    Text.Pandoc.Writers.Muse Text.Pandoc.Writers.Native
    Text.Pandoc.Writers.ODT Text.Pandoc.Writers.OOXML
    Text.Pandoc.Writers.OPML Text.Pandoc.Writers.OpenDocument
    Text.Pandoc.Writers.Org Text.Pandoc.Writers.Powerpoint
    Text.Pandoc.Writers.RST Text.Pandoc.Writers.RTF
    Text.Pandoc.Writers.Shared Text.Pandoc.Writers.TEI
    Text.Pandoc.Writers.Texinfo Text.Pandoc.Writers.Textile
    Text.Pandoc.Writers.XWiki Text.Pandoc.Writers.ZimWiki
    Text.Pandoc.XML

hidden-modules:
    Text.Pandoc.App.CommandLineOptions Text.Pandoc.App.FormatHeuristics
    Text.Pandoc.App.Opt Text.Pandoc.App.OutputSettings
    Text.Pandoc.Class.CommonState Text.Pandoc.Class.IO
    Text.Pandoc.Class.PandocMonad Text.Pandoc.Class.PandocIO
    Text.Pandoc.Class.PandocPure Text.Pandoc.Filter.JSON
    Text.Pandoc.Filter.Lua Text.Pandoc.Filter.Path
    Text.Pandoc.Readers.Docx.Lists Text.Pandoc.Readers.Docx.Combine
    Text.Pandoc.Readers.Docx.Parse
    Text.Pandoc.Readers.Docx.Parse.Styles Text.Pandoc.Readers.Docx.Util
    Text.Pandoc.Readers.Docx.Fields Text.Pandoc.Readers.LaTeX.Parsing
    Text.Pandoc.Readers.LaTeX.Lang Text.Pandoc.Readers.Odt.Base
    Text.Pandoc.Readers.Odt.Namespaces
    Text.Pandoc.Readers.Odt.StyleReader
    Text.Pandoc.Readers.Odt.ContentReader
    Text.Pandoc.Readers.Odt.Generic.Fallible
    Text.Pandoc.Readers.Odt.Generic.SetMap
    Text.Pandoc.Readers.Odt.Generic.Utils
    Text.Pandoc.Readers.Odt.Generic.Namespaces
    Text.Pandoc.Readers.Odt.Generic.XMLConverter
    Text.Pandoc.Readers.Odt.Arrows.State
    Text.Pandoc.Readers.Odt.Arrows.Utils
    Text.Pandoc.Readers.Org.BlockStarts Text.Pandoc.Readers.Org.Blocks
    Text.Pandoc.Readers.Org.DocumentTree
    Text.Pandoc.Readers.Org.ExportSettings
    Text.Pandoc.Readers.Org.Inlines Text.Pandoc.Readers.Org.Meta
    Text.Pandoc.Readers.Org.ParserState Text.Pandoc.Readers.Org.Parsing
    Text.Pandoc.Readers.Org.Shared Text.Pandoc.Readers.Metadata
    Text.Pandoc.Readers.Roff Text.Pandoc.Writers.Docx.StyleMap
    Text.Pandoc.Writers.Roff
    Text.Pandoc.Writers.Powerpoint.Presentation
    Text.Pandoc.Writers.Powerpoint.Output
    Text.Pandoc.Lua.ErrorConversion Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshaling Text.Pandoc.Lua.Marshaling.AST
    Text.Pandoc.Lua.Marshaling.AnyValue
    Text.Pandoc.Lua.Marshaling.CommonState
    Text.Pandoc.Lua.Marshaling.Context Text.Pandoc.Lua.Marshaling.List
    Text.Pandoc.Lua.Marshaling.MediaBag
    Text.Pandoc.Lua.Marshaling.PandocError
    Text.Pandoc.Lua.Marshaling.ReaderOptions
    Text.Pandoc.Lua.Marshaling.Version Text.Pandoc.Lua.Module.MediaBag
    Text.Pandoc.Lua.Module.Pandoc Text.Pandoc.Lua.Module.System
    Text.Pandoc.Lua.Module.Types Text.Pandoc.Lua.Module.Utils
    Text.Pandoc.Lua.Packages Text.Pandoc.Lua.PandocLua
    Text.Pandoc.Lua.Util Text.Pandoc.Lua.Walk Text.Pandoc.CSS
    Text.Pandoc.CSV Text.Pandoc.RoffChar Text.Pandoc.UUID
    Text.Pandoc.Translations Text.Pandoc.Slides Text.Pandoc.Image
    Paths_pandoc

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pandoc-2.10.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pandoc-2.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc
hs-libraries:         HSpandoc-2.10.1-9f2oBZy4TJlGBIoBbT7b2Y
depends:
    Glob-0.10.1-U7cq5If4ak5CBncmoR6XI
    HTTP-4000.3.14-7OLcS2MCwqzG3YrsB0WSF
    HsYAML-0.2.1.0-5O65RZlb6yq6hwwlDjjqf5
    JuicyPixels-3.3.5-5ilZIO3yvZ8MP0SQ4jaFJ
    SHA-1.6.4.4-E6Jj9ikGKEM9Q5vfpEwBdT
    aeson-1.5.3.0-HJgqP6RhegPJh4mTnTi74F
    aeson-pretty-0.8.8-GH96HhdFeMR8LKlyWDXyk9
    attoparsec-0.13.2.4-8ozNPIXXMcDHzUghDR61gU base-4.14.1.0
    base64-bytestring-1.1.0.0-9RjbLITnBIqBLeVlcyLWlU binary-0.8.8.0
    blaze-html-0.9.1.2-D5Q243ip8PKEQ51SyOS14h
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-JyDtjOlIWzSBSwCZsM9Mt7
    commonmark-0.1.0.2-L4GdT3R6Kh5Oa8NPlo7ko
    commonmark-extensions-0.2.0.1-55jjMGXv8TKHwxQXX0pcfN
    commonmark-pandoc-0.2.0.0-5Fw0NsXTphN5KYIdnjobua
    connection-0.3.1-48qEh5O7AiXF3yHKsQ1Bcs containers-0.6.2.1
    data-default-0.7.1.1-EQ1Yxf5cFwlI9vOnhbtBic deepseq-1.4.4.0
    directory-1.3.6.0 doclayout-0.3-68CSgr5iMxq4LLe9mAzUxO
    doctemplates-0.8.2-EMBAloKKdUuE5zJJBVfy4I
    emojis-0.1-9uyk1ngTBea8C2vJOmMLzh exceptions-0.10.4
    filepath-1.4.2.1 haddock-library-1.9.0-Hj4AdVua5cVC1v7qgkmgFG
    hslua-1.1.2-8jf3Sn02KHh2WBffNLx0YB
    hslua-module-system-0.2.2-5VxWgK9Rj0Q45GPdc3SX0B
    hslua-module-text-0.2.1-KlDwd1ejSlh5SwSfbOVOBH
    http-client-0.7.2-DJ4TXHayH6UGKxdJH2Brau
    http-client-tls-0.3.5.3-C70EJymfZhoCeHZyaMG69
    http-types-0.12.3-7DXeefjgYuYB7RKkhqlZYB
    ipynb-0.1.0.1-LOhIsXk0OxX605PcFRR4gG
    jira-wiki-markup-1.3.2-B1cV2KuFvXkBO61VOptP mtl-2.2.2
    network-3.1.2.0-F7RvimuUXfr8J8mPq0Fg6c
    network-uri-2.6.3.0-6huqpvjP5AA7URohCDVsI5
    pandoc-types-1.21-9SZdVWM2cy27NvAkpJhwE2 parsec-3.1.14.0
    process-1.6.9.0 random-1.1-IcUwfYF3CGOHS82o6ktbLi
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-7xwfjLGR8Bo21WSiT6C1fZ
    skylighting-0.8.5-2HLRfbQ8NKuVBgkak3HnN
    skylighting-core-0.8.5-Ibz5YUZJzdLC1ESDXXFca9
    split-0.2.3.4-2F9dGWvDNFQ1Q1PLUr9lJ2
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp
    tagsoup-0.14.8-6m8SGhf516bIFvQsXB6vgq
    temporary-1.3-CDcjaiJz2DxHviv15UVLr2
    texmath-0.12.0.2-5R2rV1SEeFC6E1XQFiRI1I text-1.2.3.2
    text-conversions-0.3.0-6lGRqOfBK38A5KlQr7qIcU time-1.9.3
    unicode-transforms-0.3.7-D5ieADc0raL1DbeK0nqSID unix-2.7.2.2
    unordered-containers-0.2.12.0-32hypcNpCYxF7nyZEjDl6X
    xml-1.3.14-3Jzq6b2FIDJEytULOuxorC
    zip-archive-0.4.1-CrOyPKDuLHM68zJrOk1mih
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/pandoc/html/pandoc.haddock
haddock-html:         /usr/share/doc/pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

